; 20220906_200016 - Helfstyn - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-426_o_textures\damp\skidmark01_t.dds	damp\skidmark01_o.dds
track-426_o_textures\damp\specta3d_o.dds	damp\lidi3d_o.dds
track-426_o_textures\dry\amb1_t.dds	damp\amb1_t.dds
track-426_o_textures\dry\blank_255_255_2554_t.dds	damp\blank_255_255_2554_t.dds
track-426_o_textures\dry\bort_t.dds	damp\bort_t.dds
track-426_o_textures\dry\carsrs_t.dds	damp\carsrs_t.dds
track-426_o_textures\dry\com_nst_o.dds	damp\com_nst_o.dds
track-426_o_textures\dry\evo9_t.dds	damp\evo9_t.dds
track-426_o_textures\dry\fabia_t.dds	damp\fabia_t.dds
track-426_o_textures\dry\gofan_o.dds	damp\gofan_o.dds
track-426_o_textures\dry\guarda2_512_t.dds	damp\guarda2_512_t.dds
track-426_o_textures\dry\gway_o.dds	damp\gway_o.dds
track-426_o_textures\dry\hoc_b099_t.dds	damp\hoc_b099_t.dds
track-426_o_textures\dry\hoc_b1071_t.dds	damp\hoc_b1071_t.dds
track-426_o_textures\dry\mat_o.dds	damp\mat_o.dds
track-426_o_textures\dry\mat0w_o.dds	damp\mat0w_o.dds
track-426_o_textures\dry\mat0w1_o.dds	damp\mat0w1_o.dds
track-426_o_textures\dry\mat1_o.dds	damp\mat1_o.dds
track-426_o_textures\dry\mat2_o.dds	damp\mat2_o.dds
track-426_o_textures\dry\matq_o.dds	damp\matq_o.dds
track-426_o_textures\dry\matrn_o.dds	damp\matrn_o.dds
track-426_o_textures\dry\metailrails_o.dds	damp\metailrails_o.dds
track-426_o_textures\dry\mudroof_02_t.dds	damp\mudroof_02_t.dds
track-426_o_textures\dry\naranja_t.dds	damp\naranja_t.dds
track-426_o_textures\dry\obj_rally_t.dds	damp\obj_rally_t.dds
track-426_o_textures\dry\objecttextureplateopaque_t.dds	damp\objecttextureplateopaque_t.dds
track-426_o_textures\dry\objecttextureplateopaque1_o.dds	damp\objecttextureplateopaque1_o.dds
track-426_o_textures\dry\otpo_04_t.dds	damp\otpo_04_t.dds
track-426_o_textures\dry\physics-map_o.dds	damp\physics-map_o.dds
track-426_o_textures\dry\roof_01_o.dds	damp\roof_01_o.dds
track-426_o_textures\dry\roof_02_o.dds	damp\roof_02_o.dds
track-426_o_textures\dry\roof_04_o.dds	damp\roof_04_o.dds
track-426_o_textures\dry\rw_hatch_o.dds	damp\rw_hatch_o.dds
track-426_o_textures\dry\rw_t.dds	damp\rw_t.dds
track-426_o_textures\dry\signs_o.dds	damp\signs_o.dds
track-426_o_textures\dry\signs-city_o.dds	damp\signs-city_o.dds
track-426_o_textures\dry\skidmark01_t.dds	dry\skidmark01_o.dds
track-426_o_textures\dry\specta3d_o.dds	dry\lidi3d_o.dds
track-426_o_textures\dry\spectators_t.dds	damp\spectators_t.dds
track-426_o_textures\dry\texture01_o.dds	damp\texture01_o.dds
track-426_o_textures\dry\tin_shed_02_t.dds	damp\tin_shed_02_t.dds
track-426_o_textures\dry\van01_t.dds	damp\van01_t.dds
track-426_o_textures\wet\amb1_t.dds	damp\amb1_t.dds
track-426_o_textures\wet\blank_255_255_2554_t.dds	damp\blank_255_255_2554_t.dds
track-426_o_textures\wet\carsrs_t.dds	damp\carsrs_t.dds
track-426_o_textures\wet\com_nst_o.dds	damp\com_nst_o.dds
track-426_o_textures\wet\evo9_t.dds	damp\evo9_t.dds
track-426_o_textures\wet\fabia_t.dds	damp\fabia_t.dds
track-426_o_textures\wet\gofan_o.dds	damp\gofan_o.dds
track-426_o_textures\wet\gway_o.dds	damp\gway_o.dds
track-426_o_textures\wet\hoc_b099_t.dds	damp\hoc_b099_t.dds
track-426_o_textures\wet\hoc_b1071_t.dds	damp\hoc_b1071_t.dds
track-426_o_textures\wet\mat_o.dds	damp\mat_o.dds
track-426_o_textures\wet\mat0w_o.dds	damp\mat0w_o.dds
track-426_o_textures\wet\mat0w1_o.dds	damp\mat0w1_o.dds
track-426_o_textures\wet\mat1_o.dds	damp\mat1_o.dds
track-426_o_textures\wet\mat2_o.dds	damp\mat2_o.dds
track-426_o_textures\wet\matq_o.dds	damp\matq_o.dds
track-426_o_textures\wet\matrn_o.dds	damp\matrn_o.dds
track-426_o_textures\wet\metailrails_o.dds	damp\metailrails_o.dds
track-426_o_textures\wet\mudroof_02_t.dds	damp\mudroof_02_t.dds
track-426_o_textures\wet\naranja_t.dds	damp\naranja_t.dds
track-426_o_textures\wet\obj_rally_t.dds	damp\obj_rally_t.dds
track-426_o_textures\wet\objecttextureplateopaque_t.dds	damp\objecttextureplateopaque_t.dds
track-426_o_textures\wet\objecttextureplateopaque1_o.dds	damp\objecttextureplateopaque1_o.dds
track-426_o_textures\wet\otpo_04_t.dds	damp\otpo_04_t.dds
track-426_o_textures\wet\physics-map_o.dds	damp\physics-map_o.dds
track-426_o_textures\wet\roof_02_o.dds	damp\roof_02_o.dds
track-426_o_textures\wet\roof_04_o.dds	damp\roof_04_o.dds
track-426_o_textures\wet\rw_hatch_o.dds	damp\rw_hatch_o.dds
track-426_o_textures\wet\rw_t.dds	damp\rw_t.dds
track-426_o_textures\wet\signs_o.dds	damp\signs_o.dds
track-426_o_textures\wet\signs-city_o.dds	damp\signs-city_o.dds
track-426_o_textures\wet\skidmark01_o.dds	damp\skidmark01_o.dds
track-426_o_textures\wet\skidmark01_t.dds	damp\skidmark01_o.dds
track-426_o_textures\wet\specta3d_o.dds	wet\lidi3d_o.dds
track-426_o_textures\wet\spectators_t.dds	damp\spectators_t.dds
track-426_o_textures\wet\texture01_o.dds	damp\texture01_o.dds
track-426_o_textures\wet\tin_shed_02_t.dds	damp\tin_shed_02_t.dds
track-426_o_textures\wet\van01_t.dds	damp\van01_t.dds
track-426_o_textures\wet\wall_cement005_o.dds	dry\wall_cement005_o.dds
